## puppet-module-barbican 13.1.0

=== debian/changelog ===
puppet-module-barbican (13.1.0-4) unstable; urgency=medium

  * Do not attempt to configure gunicorn-config.py.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2019 14:54:05 +0100

puppet-module-barbican (13.1.0-3) unstable; urgency=medium

  * Add add_barbican_secret_provider.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Nov 2018 10:02:25 +0100

puppet-module-barbican (13.1.0-2) unstable; urgency=medium

  * Added HP and Red Hat in debian/copyright (Closes: #910375).
  * Removed overrides (Closes: #910374).

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Oct 2018 23:16:24 +0200

puppet-module-barbican (13.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #901664).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 14:44:02 +0200
