## puppet-module-barbican 14.4.0

=== debian/changelog ===
puppet-module-barbican (14.4.0-4~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-stein.infomaniak.ch>  Mon, 17 Mar 2025 09:32:02 +0000

puppet-module-barbican (14.4.0-3) unstable; urgency=medium

  * Switch build-dependencies to Python 3 (Closes: #937343).
  * Add Add-support-for-barbican_api_uwsgi_config-in-Debian.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 19:34:41 +0200

puppet-module-barbican (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:46:25 +0200

puppet-module-barbican (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 16:30:37 +0200
