=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-barbican
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-barbican.git
@@ -19,10 +19,12 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 13.1.0),
- puppet-module-openstacklib (>= 13.1.0),
- puppet-module-oslo (>= 13.1.0),
+ puppet-module-keystone (>= 14.4.0),
+ puppet-module-openstacklib (>= 14.4.0),
+ puppet-module-oslo (>= 14.4.0),
  puppet-module-puppetlabs-inifile,
+ puppet-module-puppetlabs-mysql,
+ puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack Barbican
