## puppet-module-barbican 15.4.0

=== debian/changelog ===
puppet-module-barbican (15.4.0-6~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-support-for-barbican_api_uwsgi_config-in-Debian.patch.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 17 Mar 2025 09:32:12 +0000

puppet-module-barbican (15.4.0-4) unstable; urgency=medium

  * Really Depends on puppet, not puppet-common.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 22:12:24 +0100

puppet-module-barbican (15.4.0-3) unstable; urgency=medium

  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:34:47 +0100

puppet-module-barbican (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 23:56:32 +0200

puppet-module-barbican (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 10:49:56 +0200

puppet-module-barbican (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min versions of runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:48:56 +0200
