=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0 
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-barbican
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-barbican.git
 Homepage: https://github.com/openstack/puppet-barbican
@@ -18,10 +18,10 @@
 Package: puppet-module-barbican
 Architecture: all
 Depends:
- puppet-common,
- puppet-module-keystone (>= 14.4.0),
- puppet-module-openstacklib (>= 14.4.0),
- puppet-module-oslo (>= 14.4.0),
+ puppet,
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-mysql,
  puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
