## puppet-module-barbican 16.3.0

=== debian/changelog ===
puppet-module-barbican (16.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 22:52:39 +0200

puppet-module-barbican (16.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 May 2020 13:44:01 +0200

puppet-module-barbican (16.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 11:28:37 +0200

puppet-module-barbican (16.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Apr 2020 10:57:52 +0200
