## puppet-module-barbican 17.4.0

=== debian/changelog ===
puppet-module-barbican (17.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:47:26 +0200

puppet-module-barbican (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed do-not-configure-gunicorn-config.py.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 12:32:08 +0200
