=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
@@ -19,12 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-keystone (>= 16.3.0),
- puppet-module-openstacklib (>= 16.3.0),
- puppet-module-oslo (>= 16.2.0),
+ puppet-module-keystone (>= 17.4.0),
+ puppet-module-openstacklib (>= 17.4.0),
+ puppet-module-oslo (>= 17.4.0),
  puppet-module-puppetlabs-inifile,
- puppet-module-puppetlabs-mysql,
- puppet-module-puppetlabs-rabbitmq (>= 8.5.0),
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
 Description: Puppet module for OpenStack Barbican
