## puppet-module-barbican 18.4.0

=== debian/changelog ===
puppet-module-barbican (18.4.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 17 Mar 2025 09:32:54 +0000

puppet-module-barbican (18.4.0-2) unstable; urgency=medium

  * Add Add-support-for-barbican_api_uwsgi_config-in-Debian.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:07:30 +0200

puppet-module-barbican (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 14:02:52 +0200

puppet-module-barbican (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:02:38 +0100

puppet-module-barbican (18.2.0-1) experimental; urgency=medium

  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 16:31:09 +0100
