## puppet-module-barbican 19.4.0

=== debian/changelog ===
puppet-module-barbican (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:17:45 +0100

puppet-module-barbican (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:18:08 +0200

puppet-module-barbican (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:16:24 +0200

puppet-module-barbican (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed Add-support-for-barbican_api_uwsgi_config-in-Debian.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 13:15:21 +0200
