## puppet-module-barbican 22.0.0

=== debian/changelog ===
puppet-module-barbican (22.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:10:08 +0200

puppet-module-barbican (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 10:01:48 +0200
