## puppet-module-barbican 24.0.0

=== debian/changelog ===
puppet-module-barbican (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 14:20:41 +0200
