## puppet-module-barbican 25.0.0

=== debian/changelog ===
puppet-module-barbican (25.0.0-5) unstable; urgency=medium

  * Add Add-queue_manager-and-stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Jun 2025 14:40:11 +0200

puppet-module-barbican (25.0.0-4) unstable; urgency=medium

  * Really Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:11:29 +0100

puppet-module-barbican (25.0.0-3) unstable; urgency=medium

  * Fix Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 14:00:16 +0100

puppet-module-barbican (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 10:41:14 +0100

puppet-module-barbican (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2024 10:28:06 +0200
